# Delete sub-account (tenant)

Delete given sub-account from the hierarchy. A vendor token is required for this route, it can be obtained from the vendor authentication route.

Endpoint: DELETE /resources/hierarchy/v1
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Response 400:

  - `400` (unknown)
    When provided parameters do not pass validation.

## Response 404:

  - `404` (unknown)
    When given accounts (tenants) are not in parent-child relation.

